summaryrefslogtreecommitdiffstats
Commit message (Expand)AuthorAgeFilesLines
* Update dependencies on '6.2' in qt/qtserialport6.2.16.2Qt Submodule Update Bot5 days1-1/+1
* Update dependencies on '6.2' in qt/qtserialportQt Submodule Update Bot6 days1-1/+1
* Update dependencies on '6.2' in qt/qtserialportQt Submodule Update Bot9 days1-1/+1
* Update dependencies on '6.2' in qt/qtserialportQt Submodule Update Bot10 days1-1/+1
* Update dependencies on '6.2' in qt/qtserialportQt Submodule Update Bot11 days1-1/+1
* Update dependencies on '6.2' in qt/qtserialportQt Submodule Update Bot11 days1-1/+1
* Bump version to 6.2.1Jani Heikkinen12 days2-2/+2
* Update dependencies on '6.2' in qt/qtserialportQt Submodule Update Bot12 days1-1/+1
* Update dependencies on '6.2' in qt/qtserialportQt Submodule Update Bot12 days1-1/+1
* Update dependencies on '6.2' in qt/qtserialportQt Submodule Update Bot13 days1-1/+1
* Update QT_REPO_MODULE_PRERELEASE_VERSION_SEGMENTIikka Eklund2021-10-021-1/+1
* Update dependencies on '6.2' in qt/qtserialportQt Submodule Update Bot2021-10-021-1/+1
* Update dependencies on '6.2' in qt/qtserialportQt Submodule Update Bot2021-10-011-1/+1
* Update dependencies on '6.2' in qt/qtserialportQt Submodule Update Bot2021-10-011-1/+1
* Update dependencies on '6.2' in qt/qtserialportQt Submodule Update Bot2021-09-301-1/+1
* Update dependencies on '6.2' in qt/qtserialportQt Submodule Update Bot2021-09-301-1/+1
* Update dependencies on '6.2' in qt/qtserialportQt Submodule Update Bot2021-09-291-1/+1
* Update dependencies on '6.2' in qt/qtserialportQt Submodule Update Bot2021-09-281-1/+1
* Update dependencies on '6.2' in qt/qtserialportQt Submodule Update Bot2021-09-281-1/+1
* Update dependencies on '6.2' in qt/qtserialportQt Submodule Update Bot2021-09-251-1/+1
* Update dependencies on '6.2' in qt/qtserialportQt Submodule Update Bot2021-09-251-1/+1
* Update dependencies on '6.2' in qt/qtserialportQt Submodule Update Bot2021-09-241-1/+1
* CMake: Bump almost all cmake_minimum_required calls to 3.16Alexandru Croitor2021-09-221-1/+1
* Update dependencies on '6.2' in qt/qtserialportQt Submodule Update Bot2021-09-221-1/+1
* Update dependencies on '6.2' in qt/qtserialportQt Submodule Update Bot2021-09-211-1/+1
* Update dependencies on '6.2' in qt/qtserialportQt Submodule Update Bot2021-09-211-1/+1
* Update dependencies on '6.2' in qt/qtserialportQt Submodule Update Bot2021-09-201-1/+1
* Raise cmake_minimum_required to VERSION 3.16 in examplesJoerg Bornemann2021-09-2011-11/+11
* Remove old configure-related filesJoerg Bornemann2021-09-202-46/+0
* Update dependencies on '6.2' in qt/qtserialportQt Submodule Update Bot2021-09-201-1/+1
* Update dependencies on '6.2' in qt/qtserialportQt Submodule Update Bot2021-09-151-1/+1
* Update dependencies on '6.2' in qt/qtserialportQt Submodule Update Bot2021-09-141-1/+1
* Update dependencies on '6.2' in qt/qtserialportQt Submodule Update Bot2021-09-131-1/+1
* Update dependencies on '6.2' in qt/qtserialportQt Submodule Update Bot2021-09-101-1/+1
* Update dependencies on '6.2' in qt/qtserialportQt Submodule Update Bot2021-09-091-1/+1
* Update dependencies on '6.2' in qt/qtserialportQt Submodule Update Bot2021-09-091-1/+1
* Update dependencies on '6.2' in qt/qtserialportQt Submodule Update Bot2021-09-081-1/+1
* Update dependencies on '6.2' in qt/qtserialportQt Submodule Update Bot2021-09-081-1/+1
* Update dependencies on '6.2' in qt/qtserialportQt Submodule Update Bot2021-09-071-1/+1
* Update dependencies on '6.2' in qt/qtserialportQt Submodule Update Bot2021-09-061-1/+1
* Update dependencies on '6.2' in qt/qtserialportQt Submodule Update Bot2021-09-041-1/+1
* Update dependencies on '6.2' in qt/qtserialportQt Submodule Update Bot2021-09-041-1/+1
* Update dependencies on '6.2' in qt/qtserialportQt Submodule Update Bot2021-09-041-1/+1
* Update dependencies on '6.2' in qt/qtserialportQt Submodule Update Bot2021-09-031-1/+1
* Update dependencies on '6.2' in qt/qtserialportQt Submodule Update Bot2021-09-021-1/+1
* Update dependencies on '6.2' in qt/qtserialportv6.2.0-beta4Qt Submodule Update Bot2021-09-021-1/+1
* Update dependencies on '6.2' in qt/qtserialportQt Submodule Update Bot2021-09-011-1/+1
* Update dependencies on '6.2' in qt/qtserialportQt Submodule Update Bot2021-09-011-1/+1
* Update dependencies on '6.2' in qt/qtserialportQt Submodule Update Bot2021-08-311-1/+1
* Update conan supportIvan Solovev2021-08-272-95/+20